@font-face {
    font-family: 'Product Sans';
    src: url('ProductSans-BoldItalic.woff2') format('woff2'),
        url('ProductSans-BoldItalic.woff') format('woff'),
        url('ProductSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('ProductSans-Regular.woff2') format('woff2'),
        url('ProductSans-Regular.woff') format('woff'),
        url('ProductSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('ProductSans-Bold.woff2') format('woff2'),
        url('ProductSans-Bold.woff') format('woff'),
        url('ProductSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('ProductSans-Italic.woff2') format('woff2'),
        url('ProductSans-Italic.woff') format('woff'),
        url('ProductSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

